Subject: Re: [EDUC] OCCE77 | Ordis : rester dans la légalité
From: Rémi Boulle <[email-masked]>
To: [email-masked]
Date: Wed, 12 Sep 2012 17:20:00 +0200
List-Id: <educ.april.org>

Le 06/09/2012 00:28, d.michon a écrit :
> Etant à la recherche de textes de l'OCCE sur les fournitures autorisées
> (encre d'imprimante en l'occurrence) je viens de tomber sur une page
> qu'il conviendrait de disséquer et / ou de répertorier pour d'autre
> collègues du primaire concernant l'achat de matériel et l'équipement en
> logiciels pour les écoles et machine de fond de classe .

Je ne connaissais pas.

> 
> http://www.occe77.net/gestion/lois/legalite.htm

Oui en effet, il y a beaucoup de choses à corriger...
Il faudrait les contacter et leur proposer des améliorations.  Il faut
"juste" faire apparaître les logiciels libres en donnant une liste de LL
éducatifs (voir wiki du groupe éduc). Dans un deuxième temps, corriger
la partie sur Linux.

Qui veut bien s'en charger ?

Peut-être voir aussi avec le site "national" dans un deuxième temps s'il
ne contient pas des approximations :
http://www.occe.coop/federation/

++
Rémi.

> 
> Pour Rappel l'OCCE (qui n'est pas la banques des écoles) fédère les
> coopérative d'école qui s'y sont affiliées pour aider à  gestion des
> caisses et promouvoir l'esprit de la mutualisation et de la solidarité
> en classe. Son conseil est composé des adultes et des élèves
> représentant de chaque classe. La constitution est tolérée mais aussi
> obligatoire pour avoir le droit de percevoir des sous ne serait-ce que
> pour les photos de classe et organisation de fête ou vente de journaux
> scolaires.
> 
> (cf circulaire
> http://occe.71.pagesperso-orange.fr/Telecharger/circulaire.pdf)
> 
> Didier Michon

-- 

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ